#define __D(x,y) ((((unsigned char)y)<<8)|((unsigned char)x))

#define __A __varsmodified("")

__A void Wait_Recal()="\tjsr\t0xf192";
__A void Intensity_a(char x)="\texg\ta,b\n\tjsr\t0xf2ab";
__A void Moveto_ab_7f(char x, char y)="\tlda\t0,s\n\tjsr\t0xf2fc";
__A void Moveto_d_7f(int)="\tjsr\t0xf2fc";
__A void Moveto_ab(char x, char y)="\tlda\t0,s\n\tjsr\t0xf312";
__A void Moveto_d(int)="\tjsr\t0xf312";
__A void Draw_Line_ab(char x, char y)="\tlda\t0,s\n\tjsr\t0xf3df";
__A void Draw_Line_d(int)="\tjsr\t0xf3df";
__A void Print_Str_d(int,__reg("u") void *)="\tjsr\t0xf37a";
__A void Print_Str_ab(char x,char y,__reg("u") void *)="\tlda\t0,s\n\tjsr\t0xf37a";
__A void Print_Str(__reg("u") void *)="\tjsr\t0xf495";
